
Redmine - Patch #1747

Traditional Chinese language file (to r1715)

2008-08-05 05:13 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-08-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added & relocated tags: field_parent_title, label_issue_watchers

Associated revisions

Revision 1825 - 2008-09-13 21:12 - Azamat Hackimov

fixed #1839, #1814, #1747 and #1698

Revision 1854 - 2008-09-14 17:37 - Nicolas Chuche

r18561@gaspard (orig r1825):  winterheart | 2008-09-13 21:12:50 +0200

fixed #1839, #1814, #1747 and #1698

History

#1 - 2008-09-13 21:11 - Azamat Hackimov

Obsoleted, see patch #1839.

#2 - 2008-09-13 21:11 - Azamat Hackimov

- Status changed from New to Closed

Files

zh-tw.yml 24 KB 2008-08-05 ChunChang (Nagaharu) Lo
